/* === GENERAL === */

html, body { width: 100%; height: 100%; margin: 0; padding: 0; }
body {
	background: #98bdda url("/images/clouds.jpg") no-repeat center center;
	color: #000;
	font-family: arial, helvetica, verdana, geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
}
a, a:visited { color: #000; outline: none; }
a.noline, a.noline:visited { color: #000; text-decoration: none; outline: none; }
form { margin: 0; padding: 0; }
h1 { font-size: 24px; margin: 0; }
h2 { color: #f57e20; font-size: 30px; margin: 0; padding: 0; }
h3 { color: #000; font-size: 18px; font-weight: 400; margin: 0 0 10px; padding: 0; }
h4 { color: #f57e20; font-size: 18px; font-weight: 400; margin: 0 0 10px; padding: 0; }
img { border: none; }
input { outline: none; }

.layout_center { margin: 0 auto; width: 900px; }
.layout_main { text-align: left; background-color: #fff; padding: 20px 45px; }
.layout_photobg { border: 1px solid #999; }
.layout_photo { border: solid 4px #fff; }

.layout_columns { border-collapse: collapse; }
.layout_columns td { padding: 0px; vertical-align: top; }
.layout_col405 { width: 405px; }
.layout_col350 { width: 350px; }
.layout_col210 { width: 210px; }
.layout_col150 { width: 150px; }
.layout_col100 { width: 100px; }
.layout_col55 { width: 55px; }
.layout_col40 { width: 40px; }
.layout_col30 { width: 30px; }

.layout_pad80 { height: 80px; }
.layout_pad40 { height: 40px; }
.layout_pad20 { height: 20px; }
.layout_pad16 { height: 16px; }
.layout_pad12 { height: 12px; }
.layout_pad5 { height: 5px; }

.block100 { height: 100px; }
.block90 { height: 90px; }
.block80 { height: 80px; }
.block70 { height: 70px; }
.block60 { height: 60px; }
.block50 { height: 50px; }
.block40 { height: 40px; }
.block30 { height: 30px; }
.block20 { height: 20px; }
.block12 { height: 12px; }
.block10 { height: 10px; }

.mr10 { margin-right: 10px; }
.mr8 { margin-right: 8px; }
.mr6 { margin-right: 6px; }

.text36 { font-size: 36px; }
.text24 { font-size: 24px; }
.text12 { font-size: 12px; }
.text11 { font-size: 11px; }
.text10 { font-size: 10px; }

.center_text { text-align: center; }
.center_elem { margin: 0 auto; }
.left_text { text-align: left; }
.right_text { text-align: right; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

.elem-center { margin: 0 auto; }
.elem-left { float: left; }
.elem-right { float: right; }
.elem-inline { display: inline-block; }
.elem-top { vertical-align: top; }
.elem-middle { vertical-align: middle; }
.elem-hidden { display: none; }

.columns { display: table; }
.column { display: table-cell; vertical-align: top; }
.col-8-8 { width: 100%; }
.col-8-7 { width: 87.5%; }
.col-8-2 { width: 25%; }
.col-8-1 { width: 12.5%; }
.col-4-4 { width: 100%; }
.col-4-1 { width: 25%; }
.col-3-3 { width: 100%; }
.col-3-1 { width: 33%; }

.headerbar {
	width: 100%;
	height: 145px;
	background: #ff9900 url("/images/headerbar.jpg") no-repeat center center;
}
.toplogo { width: 900px; height: 145px; background-image: url("/images/toplogo.jpg"); }
.titlebarbg {
	width: 100%;
	height: 30px;
	background: #2b2c2e url("/images/titlebarbg.png") repeat center center;
}
.titlebar { width: 900px; height: 30px; background-image: url("/images/titlebar.jpg"); }
.userbar { width: 350px; height: 30px; float: right; text-align: right; margin-right: 10px; font-size: 13px; line-height: 28px; color: #fff; overflow: hidden; }
.userbar a, .userbar a:visited { color: #ff9900; }


/* === NAV BAR === */

.navbar { width: 900px; height: 30px; overflow: hidden; font-size: 14px; text-align: left; }
.navbar a.button,
.navbar a.button:visited {
	background-color: #98999d;
	background-image: -webkit-linear-gradient(top, #dbdedf 0%, #98999d 50%, #6e6f72 50%, #3f3f40 100%);
	background-image: -moz-linear-gradient(top, #dbdedf 0%, #98999d 50%, #6e6f72 50%, #3f3f40 100%);
	background-image: -ms-linear-gradient(top, #dbdedf 0%, #98999d 50%, #6e6f72 50%, #3f3f40 100%);
	background-image: -o-linear-gradient(top, #dbdedf 0%, #98999d 50%, #6e6f72 50%, #3f3f40 100%);
	background-image: linear-gradient(top, #dbdedf 0%, #98999d 50%, #6e6f72 50%, #3f3f40 100%);
	color: #fff;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
}
.navbar a.button:hover {
	background: #f59023;
}
.navbar a.button-on,
.navbar a.button-on:visited {
	background-color: #5b5c61;
	background-image: -webkit-linear-gradient(top, #bcc1c3 0%, #5b5c61 50%, #2f3033 50%, #101010 100%);
	background-image: -moz-linear-gradient(top, #bcc1c3 0%, #5b5c61 50%, #2f3033 50%, #101010 100%);
	background-image: -o-linear-gradient(top, #bcc1c3 0%, #5b5c61 50%, #2f3033 50%, #101010 100%);
	background-image: linear-gradient(top, #bcc1c3 0%, #5b5c61 50%, #2f3033 50%, #101010 100%);
	color: #ff9900;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
}
.navbar .button185 { width: 185px; margin-right: 5px; }
.navbar .button120 { width: 120px; margin-right: 5px; }
.navbar .button120-last { width: 120px; }


.btn-outline { padding: 4px 10px; border: 1px solid #fff; border-radius: 4px; color: #fff; font-size: 12px; font-weight: normal; text-decoration: none; text-shadow: none; background: none; }
.btn-outline:hover { background-color: #fff; color: #333; }
.btn-left { float: left; }
.btn-right { float: right; }

.triangle1 { margin-right: 8px; vertical-align: -1px; }

.sep1 { margin: 0 8px; }

.solidline1px { width: 100%; height: 1px; line-height: 1px; font-size: 1px; border-bottom: 1px solid #666; }
.dottedline1px { width: 100%; height: 1px; line-height: 1px; font-size: 1px; border-bottom: dotted 1px #666; }

.menudiv { border: 1px solid #999; width: 320px; }
.menubar { height: 30px; background-image: url("/images/menubarbg.gif"); border-bottom: 1px solid #999; color: #ff9900; font-size: 14px; font-weight: bold; line-height: 27px; padding-left: 15px; }
.menudata { padding: 5px 10px; font-size: 12px; }

.grayform { background-color: #f5f5f5; border: 1px solid #999; padding: 20px; }
.signupsteps { margin-right: 4px; vertical-align: -8px; }
.signupsteps_bg { background-color: #f5f5f5; border: 1px solid #999; padding: 8px; }
.signuparrow { font-size: 36px; color: #ff9900; vertical-align: -4px; }

.errormessage { padding: 6px 20px; color: #3f312b; color: #333; background-color: #ffebe8; border: 2px solid #dd3c10; }

.iborder { background-color: #f5f5f5; border: 1px solid #ccc; margin-bottom: 35px; max-height: 530px; overflow: hidden; }
.ibox { height: 500px; overflow: auto; -webkit-overflow-scrolling: touch; }
.instructionsbox { border: none; display: block; height: 500px; width: 440px; }
.instructions { background-color: #f5f5f5; padding: 8px; text-align: left; }
.printme { font-size: 10px; }
@media print { .printme { display: none; }}

.videotutorial { border: 1px solid #999; width: 440px; }
.videotutorial iframe { border: none; display: block; height: 355px; margin: 0; padding: 0; width: 440px; }

.text_gray { color: #666; }
.text_darkgray { color: #333; }
.text_ltgray { color: #999; }
.text_fadegray { color: #ccc; }
.text_white { color: #fff; }
.text_orange { color: #ff9900; }
.text-orange { color: #ff9900; }
.orangeText { color: #ff9900; }
.OrangeHeader { font-size: 18px; font-weight: bold; color: #ff9900; }

.inputbox200 { width: 200px; height: 24px; border: 1px solid #999; margin-bottom: 5px; font-size: 16px; }
.inputbox_label { color: #666; line-height: 26px; }
.inputbox_confirm { line-height: 26px; }

.scorebox { border: solid 2px #d4d4d4; padding: 5px; width: 100%; }

.linksline { margin-bottom: 4px; font-size: 12px; }
.linksicon { margin-right: 6px; vertical-align: -5px; }

.social-area { background-color: #d8e8ef; min-height: 150px; text-align: center; width: 100%; }

.socialframe { width: 65px; height: 65px; border: none; overflow: hidden; background-color: #fff; }

.sociallink { line-height: 30px; font-size: 12px; color: #000; margin-right: 8px; cursor: pointer; }
.sociallink:hover { text-decoration: underline; }

.socialicon { margin-right: 10px; vertical-align: middle; cursor: pointer; }
.socialicon.last { margin-right: 0; }

.socialicon2 { margin-right: 6px; vertical-align: -4px; }

.socialbox2 { text-align: center; }
.socialbox3 { width: 550px; margin: 0 auto; }

.white_link a, .white_link a:visited { color: #fff; text-decoration: none; }


/* === FORMS === */

input[type="button"], input[type="reset"] {
	cursor: pointer;
	padding: 8px 16px;
}

.roundfield {
	width: 500px;
	background-color: #cee3f8;
	border-radius: 4px;
	padding: 5px 10px 10px;
	font-size: large;
}

.roundfield textarea, .roundfield input[type="text"], .roundfield input[type="url"], .roundfield input[type="password"], .roundfield input[type="number"], .roundfield select {
	width: 492px;
	font-size: 100%;
	margin: 0;
	padding: 3px;
	border: 1px solid #808080;
	resize: none;
}

form .spacer {
	margin: 15px 0;
}

button,
button:visited {
	background: #d37504;
	background: linear-gradient(#e8b929, #d37504);
	border: 1px solid #9c9c9c;
	border-radius: 4px;
	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.6px;
	padding: 6px 16px;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
	vertical-align: middle;
	-webkit-appearance: none;
}
button:active,
button:hover {
	background: #fff;
	color: #e38514;
	text-shadow: none;
}

input[type=submit],
input[type=submit]:visited {
	background: #d37504;
	background: linear-gradient(#e8b929, #d37504);
	border: 1px solid #9c9c9c;
	border-radius: 4px;
	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.6px;
	padding: 6px 16px;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
	vertical-align: middle;
	-webkit-appearance: none;
}
input[type=submit]:active,
input[type=submit]:hover {
	background: #fff;
	color: #e38514;
	text-shadow: none;
}

input[type=submit].buttonorange,
input[type=submit].buttonorange:visited {
	background: #d37504;
	background: linear-gradient(#e8b929, #d37504);
	border: 1px solid #9c9c9c;
	border-radius: 4px;
	box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700;
	padding: 8px 16px;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
	vertical-align: middle;
	-webkit-appearance: none;
}
input[type=submit].buttonorange:active,
input[type=submit].buttonorange:hover {
	background: #fff;
	color: #e38514;
	text-shadow: none;
}

.selairport { height: 34px; vertical-align: middle; width: 300px; }
.simoptions {
	background: transparent url("/images/selectarrow.png") no-repeat right center;
	border: 1px solid #174851;
	border-radius: 6px;
	box-shadow: none;
	font-size: 14px;
	height: 44px;
	outline: none;
	overflow: hidden;
	padding: 0 10px;
	width: 320px;
	-webkit-appearance: none;
	-moz-appearance: none; }
}
.simoptions:-moz-focusring { color: transparent; text-shadow: 0 0 0 #000; }
.simoptions::-ms-expand { display: none; }

.simoptdiv { width: 320px; height: 1px; line-height: 1px; margin: 20px 0; font-size: 1px; border-bottom: 2px solid #b7b7b7; }

.radio-circle {
	display: inline-block;
	margin: 7px 0 0 14px;
	vertical-align: middle;
}

.radio-circle input[type=radio]:not(old) {
	cursor: pointer;
	height: 20px;
	margin: 0;
	opacity: 0;
	padding: 0;
	vertical-align: -12px;
	width: 20px;
}

.radio-circle input[type=radio]:not(old) + span {
	background: transparent url("/images/sprite-radiobutton.png") 0 0 no-repeat;
	display: inline-block;
	line-height: 20px;
	margin-left: -20px;
	padding-left: 20px;
	vertical-align: 3px;
}

.radio-circle input[type=radio]:not(old):checked + span { background-position: 0 -20px; }

.check-square {
	display: inline-block;
	margin: 7px 0 0 14px;
	vertical-align: middle;
}

.check-square input[type=checkbox]:not(old) {
	cursor: pointer;
	height: 20px;
	margin: 0;
	opacity: 0;
	padding: 0;
	vertical-align: -9px;
	width: 20px;
}

.check-square input[type=checkbox]:not(old) + span {
	background: transparent url("/images/sprite-checkbox.png") 0 0 no-repeat;
	display: inline-block;
	line-height: 20px;
	margin-left: -20px;
	padding-left: 20px;
	vertical-align: 3px;
}

.check-square input[type=checkbox]:not(old):checked + span { background-position: 0 -20px; }

label.fancychoice { cursor: pointer; }


/* === DONATE BAR === */

.donate-area { background-color: #fff; min-height: 125px; width: 100%; }
.donate-main { background-color: #6db3d4; }
.donate-main .appeal { font-size: 24px; line-height: 1.4; margin: 0 auto; max-width: 900px; padding: 12px; text-align: center; width: 90%; }
.donate-progress-container { margin: 0 auto; max-width: 800px; width: 80%; }
.donate-progress-table { width: 100%; }
.donate-progress-filler { background: #f9bf3b; border-radius: 8px 0 0 8px; border-right: 1px solid #333; height: 20px; margin: 0; padding: 0; width: 10%; }
.donate-progress-level { border-right: 1px solid #333; height: 15px; margin: 0; padding: 0 5px 0 0; text-align: right; width: 10%; }
.donate-progress-rest { background: #d8d8d8; border-radius: 0 8px 8px 0; }
.donate-progress-goal { padding: 5px 0 0 5px; text-align: left; vertical-align: top; width: 10%; }
.donate-right { min-width: 300px; }


/* === LEGACY === */

.SanSerif12 {
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
.SanSerif12Bold {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
.Header {
	font-weight: bold;
	font-size: 18pt;
	color: #F59117;
}
.SubHead {
	font-weight: normal;
	font-size: 14pt;
	color: #313131;
}
.GrayText {
	font-weight: normal;
	font-size: 10pt;
	color: #313131;
}
.Warning {
	font-weight: normal;
	font-size: 9pt;
	color: #000;
}
.PageNavigation {
	font-size: 10pt;
	color: #000;
	text-decoration: underline;
}
.PageNavigation a,
.PageNavigation a:active,
.PageNavigation a:hover,
.PageNavigation a:visited {
	font-size: 10pt;
	color: #000;
}


/* === FOOTER === */

.footer { background-color: #333; color: #fff; padding: 20px 30px; text-align: left; }
.footer h4 { color: #fff; font-size: 16px; margin: 0 0 15px; padding: 0; }
.footer ul { list-style-type: none; margin: 0; padding: 0; }
.footer a, .footer a:active, .footer a:hover, .footer a:visited { color: #fff; display: inline-block; margin-bottom: 5px; }
.footer a, .footer a:active, .footer a:visited { text-decoration: none; }
.footer a:hover { text-decoration: underline; }
